<!doctype html>
<html lang="en">


	<head>
		<meta charset="utf-8">
			
		  <title>New functionalities in TGR</title>
			
		  <meta name="description" content="New functionalities in TGR">
			<meta name="author" content="Dr. José Calvo Tello">

			<meta name="apple-mobile-web-app-capable" content="yes">
			<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
			
			<meta name="viewport" content="width=device-width, initial-scale=1.0">
			
			<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
			<link rel="stylesheet" href="custom.css">
			
			<!-- Theme used for syntax highlighting of code --> 	
			<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->

## New functionalities in TGR

<br />

## CLARIAH-ES, Euskal Herriko Unibertsitatea
### 13-14.06.2023

<hr />

#### José Calvo Tello
##### SUB Göttingen, Text+

--

# Project page

* Own page for project to present themselfs
* https://textgridrep.org/project/TGPR-8b44ca41-6fa1-9b49-67b7-6374d97e29eb
* https://sandbox.dev.textgridrep.org/project/TGPR-5d9f2f27-7019-3901-1ab1-630dc237b4df


--


# Project facets

* Each project can define witch metadata appears as facets on the left menu, with translations 
* https://sandbox.dev.textgridrep.org/project/TGPR-5d9f2f27-7019-3901-1ab1-630dc237b4df
* https://textgridrep.org/project/TGPR-8b44ca41-6fa1-9b49-67b7-6374d97e29eb


--

# Project XSLT Transformations
* Each project can publish their own XSLT stylesheets for the TEI transformation
* https://dev.textgridrep.org/browse/3vb2r.0

--

# LOD functions
* Search
* Extraction
* Queries
* https://test.textgridrep.org/reference/gnd:118601024
* https://test.textgridrep.org/reference/gnd:118641573


--

# Annotations (in plan)
* Library curation
* Further annotation in the future by the same project
* Annotation by third party projects



--

					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    